package com.admin.major.service;

import com.admin.major.domain.SpecialApply;
import com.admin.major.domain.dto.SpecialApplyViewDTO;

import java.util.List;

public interface IEnhanceSpecialApplyService {


    SpecialApplyViewDTO viewSpecialApply(SpecialApply specialApply);

    List<SpecialApplyViewDTO> viewSpecialApplyList(SpecialApply specialApply);
}
